<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.libs.commons_logging/1">
<module_version install_time="1165464542457" last="true" origin="installer" specification_version="1.3.22">
<file crc="3314779279" name="config/Modules/org-netbeans-libs-commons_logging.xml"/>
<file crc="2216748257" name="modules/ext/commons-logging-1.0.4.jar"/>
<file crc="2434623137" name="modules/locale/org-netbeans-libs-commons_logging_ja.jar"/>
<file crc="1247828994" name="modules/locale/org-netbeans-libs-commons_logging_pt_BR.jar"/>
<file crc="2016703776" name="modules/locale/org-netbeans-libs-commons_logging_zh_CN.jar"/>
<file crc="1399592255" name="modules/org-netbeans-libs-commons_logging.jar"/>
</module_version>
</module>
